[<text>
<title>caesars world &lt;caw&gt; rejects sosnoff's offer</title>
<dateline>    los angeles, march 13 - </dateline>caesars world inc said its board
unanimously rejected a 28 dlr a share takeover offer by new
york investor martin t. sosnoff.
    caesars said sosnoff's offer to by all its outstanding
shares of common stock was inadequate and not in the best
interests of its shareholders.
    the company recommended that shareholders reject sosnoff's
offer, made through his &lt;mts acquisition corp&gt;, and not tender
any of their shares.
    caesars said it will explore a variety of alternative
transactions but did not elaborate.
    caesars, in a brief statement, did not say whether it would
seek to buy back its shares held by sosnoff.
    a caesars spokesman said the company would not comment
further on its decision.
    on wednesday, sosnoff told the securities and exchange
commission that he controls 13.6 pct of the company's stock.
    sosnoff also informed the sec that caesars had offered to
buyout his holdings several times during the past year.
    no one from the sosnoff organization was immediately
available for comment.
    caesars said its financial advisor, drexel burnham lambert
inc, had determined that sosnoff's offer was financially
inadequate for shareholders other than sosnoff.
    the company said other factors it considered in rejecting
the offer were its financial condition, future prospects,
current market conditions and the numerous conditions on which
sosnoff's bid was conditioned.
    caesars' stock opened up 1/8 point at 28-1/8. that is 1/8
point above sosnoff's offer price.
 reuter
</text>]